/**
 * Type guard to check if a facet is an {@link EditableNumberRangeFacet}.
 *
 * @param facet - The facet to check.
 *
 * @returns A boolean that represents if a facet is an {@link EditableNumberRangeFacet}.
 *
 * @public
 */
function isEditableNumberRangeFacet(facet) {
    return facet.modelName === 'EditableNumberRangeFacet';
}

export { isEditableNumberRangeFacet };
