/**
 * Type guard to check if a filter is an {@link EditableNumberRangeFilter}.
 *
 * @param filter - The filter to check.
 *
 * @returns True if the filter is an {@link EditableNumberRangeFilter}, false otherwise.
 *
 * @public
 */
function isEditableNumberRangeFilter(filter) {
    return filter.modelName === 'EditableNumberRangeFilter';
}

export { isEditableNumberRangeFilter };
